@media screen and (max-width: 528px) {

}

@media screen and (max-width: 767px) {
.centered{
display: none;
} 
.form-title h4{
padding-top: 2rem;
}  
.logo2{
width: 80px;
height: 100px;
}
body{
letter-spacing: 0.01rem;    
}
.head{
font-size: 2.5rem;
}
h1{
font-size: 2rem;
}
h2{
font-size: 1.5rem;
}
h3{
font-size: 1.2rem;
}
h4{
font-size: 1rem;
}
h5{
font-size: 0.8rem;
}
h6, p{
font-size: 0.75rem;
}
.owl-carousel .owl-nav {
    display: block;
}
.bord-grey-rt, .bord-white-rt{
    border-right: none !important;
}
.courses_box{
        justify-content: left !important;
}
}

@media screen and (max-width: 575px) {
.font-p{
    font-size: 1.5rem !important;
}
.head{

font-size: 2rem;
}
h1{
    font-size: 1.8rem;
}

h6, p{
font-size: 0.9rem;
}
}
@media screen and (min-width: 576px) and (max-width: 767px) {
 
}
@media screen and (min-width: 576px) and (max-width: 991px) {

}

@media screen and (min-width: 575px) and (max-width: 767px) {

}
@media screen and (max-width: 991px) {
ner_form {
    position: relative;
    left:auto;
    top: 2rem;
    right: auto;
    text-align: center;
    margin: 0 auto 3rem;
    width: 90%;
}

.form-title h4{
    padding-top: 2rem;
}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {

}

@media screen and (min-width: 1251px) and (max-width: 1299px) {

}
@media screen and (min-width: 1201px) and (max-width: 1250px) {

}


@media screen and (min-width: 1024px) and (max-width: 1200px) {

.banner_form{
    right: 5% !important;
}

}

@media screen and (min-width: 991px) and (max-width: 1023px) {

.bg-img {
        margin-bottom: -23rem !important;
}

}
@media screen and (min-width: 1300px) and (max-width: 1399px) {

.bg-img {
        margin-bottom: -40rem !important;
}
}


@media screen and (min-width: 1400px) and (max-width: 1599px) {

.bg-img {
        margin-bottom: -45rem !important;
}
}

@media screen and (max-width: 1599px){
.navbar-light .navbar-nav .nav-link{
    font-size: 0.95rem !important;
}
}

@media screen and (min-width: 1600px){
.navbar-light .navbar-nav .nav-link {
    font-size: 1.1rem !important;
}
.owl-carousel .owl-nav .owl-prev {
    left: -7% !important;
}

.owl-carousel .owl-nav .owl-next {
    right: -7% !important;
}
#testimonials_slide  .owl-nav .owl-prev {
    left: -11% !important;
}

#testimonials_slide  .owl-nav .owl-next {
    right: -11% !important;
}
}

@media screen and (min-width:1201px) and (max-width: 1600px){

}

@media screen and (min-width:992px) and (max-width: 1299px){
 .navbar-nav.ml-auto {
    width: 100% !important;
 }
 .banner_form {
    top: 5% !important;
 }
}

@media screen and (min-width:1200px) and (max-width: 1299px){

}

@media screen and (min-width:1300px) and (max-width: 1599px){

}

@media screen and (max-width: 1600px){


}

@media screen and (min-width:992px) and (max-width: 1200px){

}

@media screen and (min-width:992px){
.career{
    height: 592px;
}
/*.box{
    height: 300px !important;
    }*/
/*img.img-test{
    position: relative;
    z-index: 999;
    height: 430px !important;
}*/
}


@media screen and (min-width:768px) and (max-width:991px){
body{
letter-spacing: 0.03rem;    
}
.head{
font-size: 2.8rem;
}
h1{
font-size: 2.2rem;
}
h2{
font-size: 1.7rem;
}
h3{
font-size: 1.4rem;
}
h4{
font-size: 1.2rem;
}
h5{
font-size: 1rem;
}
h6, p{
font-size: 0.85rem;
}

}
@media screen and (max-width:360px){
 .head{
    font-size: 1.8rem !important;
 }
}

@media screen and (min-width: 991px){

}



@media screen and (max-width: 991px){
.navbar-nav.ml-auto {
   width: 100% !important;
}
.banner_form {
    position: relative;
    left: auto;
    top: 2rem;
    right: auto;
    text-align: center;
    margin: 0 auto 5rem;
    width: 90%;

}

@media screen and (min-width: 992px) and (max-width: 1199px){

.navbar-light .navbar-nav .nav-link{
 font-size: 0.75rem !important;
}
.head {
    font-size: 2.5rem;
}
.font-p {
    font-size: 0.65rem;
}
}
@media screen and (min-width: 1200px) and (max-width: 1250px){

}
@media screen and (min-width: 1251px) and (max-width: 1550px){

}

@media (min-width: 1200px){

}

@media screen and (min-width: 600px) and (max-width: 662px){
.logo-wd{
      width: 460px !important;
}
}

@media screen and (min-width: 320px) and (max-width: 360px){
.logo-wd{

        width: 185px !important; 
}
.navbar-light .navbar-toggler{
 margin-top: 0.5rem !important;
}
}

@media screen and (min-width:361px) and (max-width: 400px){
.logo-wd{
width: 225px;
}
.navbar-light .navbar-toggler{
 margin-top: 1rem !important;
}
}
@media screen and (min-width:401px) and (max-width:599px){
.logo-wd{
    width: 265px;
}
.navbar-light .navbar-toggler{
 margin-top: 1rem !important;
}
}

@media screen and (max-width: 319px){
.logo-wd{

        width: 120px !important; 
}
.navbar-light .navbar-toggler{
 margin-top: 0.5rem !important;
}
}

@media screen and (max-width: 400px){
\
}

@media screen and (min-width:600px) and (max-width:799px){
\
}

@media screen and (min-width:800px) and (max-width:991px){
\
}

@media screen and (min-width:768px){

}